Specs2 support on Idea 11.0.2

I can't run Specs2 on the current 0.5.369. I notice that this was fixed on the next EAP. But I was wondering if there is some chance of having this fixed on the official release. I tried load the newer plugins, but I could not find a version that works on 11.0.2.

As an alternative I run my tests as JUnit, but they are not recognized as such when I do a Ctrl-Shift+F10. Any way to fix the Specs2 execution on the official release?

1 comment
Comment actions Permalink

IDEA 11.1 will be released this week, and this won't be fixed for 11.0.2. As workaround, you can use previous version of Specs2.

Best regards,
Alexander Podkhalyuzin.

0

Please sign in to leave a comment.